/*===========================================*/
/*	DESKTOP LAYOUT 
/*===========================================*/


/*@media (min-width: 1200px) {
	

}
@media (min-width: 992px) and (max-width: 1199px) {
	
}

@media (min-width: 992px) {
		
}*/

/*===========================================*/
/*	MOBILE & TABLET COMMON
/*===========================================*/
/*@media (min-width: 200px) and (max-width: 991px) {
	
}*/


/*===========================================*/
/*	TABLET
/*===========================================*/
/*@media (min-width: 768px) and (max-width: 991px) {

}*/


/*===========================================*/
/*	MOBILE
/*===========================================*/
/*@media (min-width: 200px) and (max-width: 767px) {
	
}
@media (min-width: 600px) and (max-width: 767px) {
}
@media (min-width: 480px) and (max-width: 599px) {

}
@media (min-width: 200px) and (max-width: 479px) {

}*/

.container-fluid{
	height:100%;
}
.container-fluid .row{
	height:100%;
}
.container-fluid .row>div{
	height:100%;
}
.svg-circleplus { height: 40px; stroke: #fff; width:40px}
.bigGorselheight100-icIcon{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	z-index:1;
	-webkit-transition: all 0.5s ease-in-out;
       -moz-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		 -o-transition: all 0.5s ease-in-out;
			transition: all 0.5s ease-in-out;
}
.bigGorselheight100-icIcon-overlay{
    -webkit-transition: transform 0.5s ease-in-out;
    -moz-transition: transform 0.5s ease-in-out;
    -ms-transition: transform 0.5s ease-in-out;
    -o-transition: transform 0.5s ease-in-out;
    transition: transform 0.5s ease-in-out;
    display: table;
    height: 45px;
    width: 45px;
}
.bigGorselheight100.endLeft.overlayWhite:before,
.bigGorselheight100.startLeft.overlayWhite:before {
	opacity:0;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.73);
    z-index: 2;
}

.bigGorselheight100.endLeft.overlayWhite:hover:before,
.bigGorselheight100.startLeft.overlayWhite:hover:before {
	opacity:1;
}
.bigGorselheight100.endLeft.overlayWhite:hover .bigGorselheight100-icIcon,
.bigGorselheight100.startLeft.overlayWhite:hover .bigGorselheight100-icIcon{
	-webkit-transition: all 5s ease-in-out;
       -moz-transition: all 5s ease-in-out;
		-ms-transition: all 5s ease-in-out;
		 -o-transition: all 5s ease-in-out;
			transition: all 5s ease-in-out;
	-moz-transform: scale(1.3);
	-webkit-transform: scale(1.3);
	-o-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
}
.bigGorselheight100.endLeft.overlayWhite:hover .bigGorselheight100-icIcon-overlay,
.bigGorselheight100.startLeft.overlayWhite:hover .bigGorselheight100-icIcon-overlay{
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}







.bigGorselheight100{
    overflow: hidden;
    position: relative;
    height: 100%;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
    padding-bottom: 100px;
}
.wid100{
	width:100%;
}
.bigGorselheight50{
    overflow: hidden;
    position: relative;
    padding: 50px;
    height: 50%;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
}
div.middle{
	-webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
div.end{
    -webkit-box-align: end;
    -webkit-flex-align: flex-end;
    -ms-flex-align: flex-end;
    -webkit-align-items: flex-end;
    align-items: flex-end;
}
div.endLeft{
    -webkit-box-align: end;
    -webkit-flex-align: flex-end;
    -ms-flex-align: flex-end;
    -webkit-align-items: flex-end;
    align-items: flex-end;
	text-align:left;
    padding: 30px;
}
div.start{
    -webkit-box-align: start;
    -webkit-flex-align: flex-start;
    -ms-flex-align: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}
div.startLeft{
    -webkit-box-align: start;
    -webkit-flex-align: flex-start;
    -ms-flex-align: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
	text-align:left;
    padding: 30px;
}
.swiper-slide .container-fluid,
.swiper-slide .container-fluid .row>div{
	padding:0
}
.swiper-slide .container-fluid .row{
	margin:0;
}

.fullscreen-nav-ul li{
	text-align:left;
}

.bigTextheight100{
    position: relative;
    padding: 50px;
    height: 100%;
    width: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
}
.bigTextheight50{
    position: relative;
    padding: 50px;
    height: 50%;
    width: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
}
.hover-box1 .overlay .content{
	padding:20px;
}
.hover-box1 .overlay{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	background: rgb(0,0,0);
	background: -moz-linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.61) 100%);
	background: -webkit-linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.61) 100%);
	background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.61) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
}
.textBlack{
	color:#000 !important;
}
.textWhite{
	color:#fff !important;
}
.heightAuto{
	height:auto !important;
}
.zIndex1{
	z-index:1;
}
.zIndex2{
	z-index:2;
}
.zIndex3{
	z-index:3;
}
.zIndex4{
	z-index:4;
}
.zIndex5{
	z-index:5;
}

.relative{
	position:relative;
}

.homeReferenceLink{
	outline: none !important;
    box-shadow: none !important;
    position: fixed;
    background-color: transparent !important;
    z-index: 9999;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
    height: 50px;
    width: 50px;
    top: auto;
    color: transparent !important;
    background-image: url(../temp/icons/down-ok.png);
    background-position: center center;
    background-size: contain;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    bottom: 30px;
	cursor:pointer;
}

.mainNext{
    outline: none !important;
    box-shadow: none !important;
    position: fixed;
    background-color: transparent !important;
    z-index: 9999;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
    height: 50px;
    width: 50px;
    top: auto;
    color: transparent !important;
    background-image: url(../temp/icons/down-ok.png);
    background-position: center center;
    background-size: contain;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    bottom: 30px;
}
/*
.mainNext{
	outline:none !important;
	box-shadow:none !important;
    position: fixed;
    bottom: -50px;
    background-color: #202020 !important;
    z-index: 9999;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
    height: 100px;
    width: 100px;
    top: auto;
    color: #fff !important;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    padding: 30px 32px;
}
.mainNext:before{
	width:20px;
	background-color:#fff;
	height:1px;
	display:block;
	content:"";
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.mainNext:after{
	content:"";
	display:block;
	width:20px;
	background-color:#fff;
	height:1px;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: relative;
    right: -14px;
}*/

.scrollinner .page-section{
	overflow:hidden !important;
}

.blockGray100{
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.blockGray90{
    -webkit-filter: grayscale(90%);
    filter: grayscale(90%);
}
.blockGray80{
    -webkit-filter: grayscale(80%);
    filter: grayscale(80%);
}
.blockGray70{
    -webkit-filter: grayscale(70%);
    filter: grayscale(70%);
}
.blockGray60{
    -webkit-filter: grayscale(60%);
    filter: grayscale(60%);
}
.blockGray50{
    -webkit-filter: grayscale(50%);
    filter: grayscale(50%);
}
.blockGray40{
    -webkit-filter: grayscale(40%);
    filter: grayscale(40%);
}
.blockGray30{
    -webkit-filter: grayscale(30%);
    filter: grayscale(30%);
}
.blockGray20{
    -webkit-filter: grayscale(20%);
    filter: grayscale(20%);
}
.blockGray10{
    -webkit-filter: grayscale(10%);
    filter: grayscale(10%);
}
[data-hover-show*="bigGorselheight100"]{
	position:relative;
	z-index:2;
	opacity:0;
	-webkit-transition: all 0.4s ease-in-out;
       -moz-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
		 -o-transition: all 0.4s ease-in-out;
			transition: all 0.4s ease-in-out;
}
.bigGorselheight100:hover [data-hover-show*="bigGorselheight100"]{
	opacity:0.7;
}
.bigGorselheight100:hover .bigGorselheight100-icGorsel{
	-webkit-transition: all 5s ease-in-out;
       -moz-transition: all 5s ease-in-out;
		-ms-transition: all 5s ease-in-out;
		 -o-transition: all 5s ease-in-out;
			transition: all 5s ease-in-out;
	-moz-transform: scale(1.6);
	-webkit-transform: scale(1.6);
	-o-transform: scale(1.6);
	-ms-transform: scale(1.6);
	transform: scale(1.6);
}

@media(min-width:992px){
	[data-ckav-md*="height33-3"]{
		height:33.3% !important
	}
	[data-ckav-md*="height50"]{
		height:50% !important
	}
	[data-ckav-md*="height70"]{
		height:70% !important
	}
	[data-ckav-md*="height30"]{
		height:30% !important
	}
	[data-ckav-md*="height60"]{
		height:60% !important
	}
	[data-ckav-md*="height40"]{
		height:40% !important
	}
	[data-ckav-md*="height100"]{
		height:100% !important
	}
    [data-ckav-md*="hidden"] {
		display:none;
    }
	[data-ckav-md*="height25"]{
		height:25% !important
	}
}
@media(max-width:992px) and (min-width:768px){
	[data-ckav-sm*="height25"]{
		height:25% !important
	}
	[data-ckav-sm*="height33-3"]{
		height:33.3% !important
	}
	[data-ckav-sm*="height50"]{
		height:50% !important
	}
	[data-ckav-sm*="height70"]{
		height:70% !important
	}
	[data-ckav-sm*="height30"]{
		height:30% !important
	}
	[data-ckav-sm*="height60"]{
		height:60% !important
	}
	[data-ckav-sm*="height40"]{
		height:40% !important
	}
	[data-ckav-sm*="height5%"]{
		height:5% !important
	}
	[data-ckav-sm*="height100"]{
		height:100% !important
	}
    [data-ckav-sm*="hidden"] {
		display:none;
    }
	[data-ckav-sm*="pd-t-3-25rem"]{
		padding-top:3.25rem !important;
	}
}
@media(max-width:768px){
	[data-ckav-xs*="height25"]{
		height:25% !important
	}
	[data-ckav-xs*="height33-3"]{
		height:33.3% !important
	}
	[data-ckav-xs*="height50"]{
		height:50% !important
	}
	[data-ckav-xs*="height70"]{
		height:70% !important
	}
	[data-ckav-xs*="height30"]{
		height:30% !important
	}
	[data-ckav-xs*="height60"]{
		height:60% !important
	}
	[data-ckav-xs*="height40"]{
		height:40% !important
	}
	[data-ckav-xs*="height100"]{
		height:100% !important
	}
    [data-ckav-xs*="hidden"] {
		display:none;
    }
	[data-ckav-xs*="height5%"]{
		height:5% !important
	}
	[data-ckav-xs*="pd-t-3-25rem"]{
		padding-top:3.25rem !important;
	}
	.ctrl-1 .owl-nav>div, .ctrl-1 .owl-nav>button, .swiper-button-prev, .swiper-button-next{
		width: 30px !important;
		height: 30px !important;
		font-size: 15px !important;
	}
	.bigTextheight50 {
		padding: 10px;
	}
	.bigTextheight100 {
		padding: 10px;
	}
	
}


@media (min-width:768px){
	.lazyItem{
		float:left;
	}
	.grid-col-1{
		width:16.6%;
	}
	.grid-col-2{
		width:33.2%;
	}
	.grid-col-3{
		width:49.8%;
	}
	.grid-col-4{
		width:66.4%;
	}
	.grid-col-5{
		width:83‬%;
	}
	.grid-col-6{
		width:100‬%;
	}
}
@media (max-width:768px) and (min-width:500px){
	.lazyItem{
		float:left;
	}
	.grid-col-1{
		width:20%;
	}
	.grid-col-2{
		width:40%;
	}
	.grid-col-3{
		width:60%;
	}
	.grid-col-4{
		width:80%;
	}
	.grid-col-5{
		width:100%;
	}
	.grid-col-6{
		width:100%;
	}
}
@media (max-width:500px){
	.grid-col-1{
		width:100%;
	}
	.grid-col-2{
		width:100%;
	}
	.grid-col-3{
		width:100%;
	}
	.grid-col-4{
		width:100%;
	}
	.grid-col-5{
		width:100%;
	}
	.grid-col-6{
		width:100%;
	}
}


.header .container-fluid .row{
	height:auto !important;
}
















.dondurulecekler {
    perspective: 1000;
}
 
.dondurulecekler:hover .tetikleyici, .dondurulecekler.hover .tetikleyici {
    transform: rotateY(180deg);
}

.dondurulecekler, .onyuz{
    width: 50%;
    height: 600px;
    width:100%;
	margin:0 auto;
	display:table;
}
 
.onyuz {
    z-index: 2;
    transform: rotateY(0deg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.arkayuz {
    background-color: #000;
    border: 5px solid #f1f1f1;
    text-align: center;
    color: white;
    width: 100%;
    bottom: 0;
    right: 0;
    height: 100%;
    padding: 50px;
    transform: rotateY(180deg);
    z-index: 10;
}
.tetikleyici {
    transition: 0.4s;
    transform-style: preserve-3d;
    position: relative;
    height: 600px;
    width: 100%;
}
 
.onyuz, .arkayuz {
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

.arkayuz h1{
    margin:15px 0;
    font-size:20px;
    color:white;
    font-weight:700;
}
 
.arkayuz hr{
    border:1px solid #46b8da;
    margin:15px 0;
}
 
.arkayuz p{
    font-size:16px;
    color:white;
    line-height:170%;
}


.widthAnimation{
	width:0;
	-webkit-transition: all 0.4s ease-in-out;
       -moz-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
		 -o-transition: all 0.4s ease-in-out;
			transition: all 0.4s ease-in-out;
}
.swiper-slide-active .widthAnimation{
	width:100%;
}



@font-face {
    font-family: GothamLight;
	font-weight: 100;
    src: url("../fonts/gotham/GothamLight.ttf") format("opentype");
}

@font-face {
    font-family: GothamBlack;
    src: url("../fonts/gotham/Gotham-Black.otf") format("opentype");
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: GothamBook;
    src: url("../fonts/gotham/Gotham-Book.otf") format("opentype");
}

.family-GothamBlack{
	font-family:'GothamBlack', sans-serif;
}
.family-GothamBook{
	font-family:'GothamBook', sans-serif
}
.family-GothamLight{
	font-family:'GothamLight', sans-serif
}

.height100{
	height:100%;
}
.carousel-widget.height100 .owl-carousel,
.carousel-widget.height100 .owl-item,
.carousel-widget.height100 .owl-stage,
.carousel-widget.height100 .owl-height{
	height:100% !important;
}

.d-block-important{
	display:block !important;
}
.op-1-important{
	opacity:1 !important;
}

.ctrl-1.navButtom{
	overflow:unset !important;
}

.ctrl-1.navButtom .owl-nav{
    left:-30px !important;
    right:-30px !important;
}
.ctrl-1.navButtom.navLeft0.navRight0  .owl-nav{
    left:0 !important;
    right:0 !important;
}
@media(max-width:992px){
	.ctrl-1.navButtom .owl-nav>div, .ctrl-1.navButtom .owl-nav>button {
		opacity: 1 !important;
	}
}

.okStyle2.ctrl-1 .owl-nav>button{
	background-color:transparent !important;
}
.okStyle2.ctrl-1 .owl-nav>button.owl-prev i:before{
    content: "";
    background-image: url(../temp/icons/down-ok-light.png);
    background-position: center center;
    background-size: contain;
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    display: table;
    height: 60px;
    width: 60px;
}
.okStyle2.ctrl-1 .owl-nav>button.owl-next i:before{
    content: "";
    background-image: url(../temp/icons/down-ok-light.png);
    background-position: center center;
    background-size: contain;
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    display: table;
    height: 60px;
    width: 60px;
}

.cv_slider.ctrl-1 .owl-nav>div, .cv_slider.ctrl-1 .owl-nav>button{
	height:40px;
	width:40px;
}
.cv_slider.ctrl-1 .owl-nav>div, .cv_slider.ctrl-1 .owl-nav>button i:before{
	height:40px !important;
	width:40px !important;
}
.cv_slider.ctrl-1 .owl-nav>button.owl-prev{
    left: -15px !important;
	opacity: 1;
}
.cv_slider.ctrl-1 .owl-nav>button.owl-next{
    right: -15px !important;
	opacity: 1;
}

h1 {
    font-size: 3rem
}
h2 {
    font-size: 2.875rem
}
h3 {
    font-size: 2.500rem
}
h4 {
    font-size: 2rem
}
h5 {
    font-size: 1.500rem
}
h6 {
    font-size: 1rem;
}


.info-obj .inf{
	position:relative;
	top:5px;
}


.topLeft{
    justify-content: flex-start !important;
	-webkit-box-align: start !important;
    -webkit-flex-align: flex-start !important;
    -ms-flex-align: flex-start !important;
    -webkit-align-items: flex-start !important;
    align-items: flex-start !important;
}
.middleLeft{
	justify-content: flex-start !important;
    -webkit-box-align: start !important;
    -webkit-flex-align: start !important;
    -ms-flex-align: start !important;
    -webkit-align-items: center !important;
    align-items: center !important;
}
.bottomLeft{
	justify-content: flex-start !important;
    -webkit-box-align: end !important;
    -webkit-flex-align: end !important;
    -ms-flex-align: end !important;
    -webkit-align-items: flex-end !important;
    align-items: flex-end !important;
}
.topCenter{
	justify-content: center !important;
    -webkit-box-align: start !important;
    -webkit-flex-align: start !important;
    -ms-flex-align: start !important;
    -webkit-align-items: flex-start !important;
    align-items: flex-start !important;
}
.middleCenter{
	justify-content: center !important;
    -webkit-box-align: center !important;
    -webkit-flex-align: center !important;
    -ms-flex-align: center !important;
    -webkit-align-items: center !important;
    align-items: center !important;
}
.bottomCenter{
	justify-content: center !important;
    -webkit-box-align: end !important;
    -webkit-flex-align: end !important;
    -ms-flex-align: end !important;
    -webkit-align-items: flex-end !important;
    align-items: flex-end !important;
}
.topRight{
    justify-content: flex-start !important;
	-webkit-box-align: start !important;
    -webkit-flex-align: flex-start !important;
    -ms-flex-align: flex-start !important;
    -webkit-align-items: flex-start !important;
    align-items: flex-start !important;
}
.middleRight{
	justify-content: flex-start !important;
    -webkit-box-align: start !important;
    -webkit-flex-align: start !important;
    -ms-flex-align: start !important;
    -webkit-align-items: center !important;
    align-items: center !important;
}
.bottomRight{
	justify-content: flex-end !important;
    -webkit-box-align: end !important;
    -webkit-flex-align: end !important;
    -ms-flex-align: end !important; 
    -webkit-align-items: flex-end !important;
    align-items: flex-end !important;
}
@media(max-width:768px){	
	.cv_slider.ctrl-1 .owl-nav>button.owl-prev {
		left: 15px !important;
		opacity: 1;
	}
	.cv_slider.ctrl-1 .owl-nav>button.owl-next {
		right: 15px !important;
		opacity: 1;
	}
	.ctrl-1.navButtom .owl-nav {
		top: auto !important; 
		bottom: -15px !important;
	}
	.item .accoridonTitle:first-child{
		margin-bottom:10px;
	}
	.accoridonCaption{
		display:none;
		height: 170px;
		overflow-x: hidden;
		overflow-y: auto;
		padding: 10px;
		background-color: #191919;
		margin-bottom: 10px;
	}
	.accoridonTitle:after{
		font-weight: 900;
		font-family: Font Awesome\ 5 Free;
		content: "\f107";
		position: absolute;
		top: 50%;
		right: 10px;
		font-size: 23px;
		margin: -10px 0 0 0;
	}
	.accoridonTitle{
		display: table;
		width: 100%;
		background-color: #191919;
		padding: 10px 10px 0 10px;
		position:relative;
	}
}	

.mw100{
	max-width:100% !important;
}

.map-google{
	height:500px;
	width:100%;
}

.whowearemail{
	display:block;
	margin:5px 0 0 0;
}
.family-sansserif{
    font-family: sans-serif !important;
    font-weight: 100;
    letter-spacing: .5px;
}



.loadPage{overflow-x:hidden;}
.loadPage:before{content:"";position:fixed;top:0;bottom:0;left:0;right:0;z-index:999998;background-color:rgb(0 0 0 / 70%);}
.loadPage:after{content:"\f110";-webkit-animation:spin 1.5s linear infinite;animation:spin 1.5s linear infinite;font-family: Font Awesome\ 5 Free;font-weight:900;position:fixed;top:0;bottom:0;left:0;right:0;z-index:999999;color:#fff;font-size:30px;text-align:center;display:grid;align-items:center;height:100%;line-height:1;}